
.main100 .main {
    width: 100%;
    display: flex;
    justify-content: center;
}
.main100_g .main{
    width: 100%;
    display: block;
}
.works_box{
    display:grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align:left;
    }
#directory_link.directory_link_fixed{
    position: relative;
}  
    
.works_thumb_caption{
    width: 100%;
    padding: 0 5px;
}
.works_thumb{
    margin-bottom: 0;
    height: auto;
    padding: 0 10px;
    display: block;
    width: 100%;
}
header{
    margin-bottom: 0
}
.works_thumb img{
    width:100%;
    height: auto;
    /*border:1px solid #DBDCDC;*/
    }
.main100_g .main{
    margin-top: 0px;
}
.main100 .main{
    padding-top: 0px;
}

@media screen and (min-width: 876px) and (max-width: 1001px){
    #directory_link_in{
        margin-top: 115px;
    }
}
@media screen and (max-width: 875px) {
    /* #directory_link_in{
        margin-top: 160px;
    } */
}
@media screen and (max-width: 768px) {
    .off768 {
       display: none;
    }
    .on768 {
       display: block;
    }
    .works_box{
        display:grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .works_thumb{
        margin-bottom: 0;
        height: auto;
        padding: 0 10px
    }
    .works_thumb_caption{
        width: 100%;
        padding: 0 5px;
    }
 }
 @media screen and (max-width: 480px) {
    .off480 {
       display: none;
    }
    .on480 {
       display: block;
    }
    .works_box{
        display:grid;
        grid-template-columns: 1fr 1fr;
    }
    .works_thumb{
        margin-bottom: 0;
        height: auto;
        padding: 0 10px
    }
    .works_thumb_caption{
        width: 100%;
        padding: 0 5px;
    }
 }